body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #770A29;
	/*scrollbar-3dlight-color:#88082c;
	scrollbar-arrow-color:#88082c;
	scrollbar-base-color:#720521;
	scrollbar-darkshadow-color:#88082c;
	scrollbar-face-color:#88082c;
	scrollbar-highlight-color:#720521;
	scrollbar-shadow-color:#720521;
	scrollbar-track-color:#720521;*/
	background-image: url(/Images/Design/backgound_pop_up_photo.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

a:hover {
	color: #D5667B;
}
.titrenews
{
    FONT-SIZE: 8pt;
    COLOR: #892034;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.blanc8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
}
.blanc9
{
    FONT-WEIGHT: normal;
	 FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	 TEXT-DECORATION: none
}
.blanc9_2
{
    FONT-WEIGHT: normal;
	 FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.texte_joueur_parti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #A2A2A2;
}
.Gris_date
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #949494;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.bordure {
	border: 2px solid #ffffff;
}